Subject: RE: Your visit to London
From: [email-masked]
To: [email-masked]
Date: Thu, 27 Sep 2001 09:05:30 -0700 (PDT)

Yes and yes

 -----Original Message-----
From: 	Gentle, Jackie  
Sent:	Thursday, September 27, 2001 10:49 AM
To:	Kean, Steven J.
Cc:	Grant, Fiona
Subject:	Your visit to London

Hi Steve

With regard to your visit to London at the end of October I have a couple of questions ...

1.  Would you like me to accompany you on your visit to the British Airways HQ, as I'm not sure whether anyone else from Enron Europe will be going?

2.  Can we make time on your schedule to meet with the Enron Europe PR team for an hour or so?  I'm sure it would be much appreciated.

Thanks, and looking forward to seeing you.

Jackie